package org.example.petshopdesktop.api.dto.chat;

public class UpdateConversationRequest {
    private String status;

    public UpdateConversationRequest(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }
}
